Subject: [nsc] BoF chairs

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 25 Sep 2013 17:43:27 +0100

Hi,

Stewart and I have appointed Jim and Thomas to chair the SFC BoF in Vancouver
(they seemed to get out of Berlin without being stoned to death).

Please take your dreams and aspirations to them for discussion.

Adrian